package intrinsic.mx.containers;

public class GridRow extends intrinsic.mx.containers.HBox {

	/** Accessors */
	public String horizontalScrollPolicy;
	public boolean clipContent;
	public String verticalScrollPolicy;

	/** Variables */
	public intrinsic.Array transitions;
	public intrinsic.Array states;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public GridRow() {
}


/** Static Methods */

/** Methods */
public native void invalidateDisplayList();
public native void invalidateSize();
public native void setChildIndex(intrinsic.flash.display.DisplayObject arg0, int arg1);
public native Object getStyle(String arg0);

}
